# आशीर्वाद देणे (स्तुती करणे, स्तवन करणे), आशीर्वादित, आशीर्वाद 

## व्याख्या: 

कोणाएकाला किंवा काहीतरीला "आशीर्वाद देणे" म्हणजे, त्या व्यक्तीबरोबर किंवा ज्या वस्तूला आशीर्वाद दिला आहे, त्या बरोबर काहीतरी चांगले किंवा फायदेशीर गोष्टी होण्यास निमित्त होणे.

* एखाद्याला आशीर्वाद देणे ह्याचा अर्थ त्या व्यक्तीबरोबर सकारात्मक आणि फायदेशीर गोष्टी घडण्याची इच्छा व्यक्त करणे.
* पवित्र शास्त्राच्या काळात, एक वडील आपल्या मुलांवर सहसा औपचारिक आशीर्वाद उच्चारत असे.
* जेंव्हा लोक देवाला "आशीर्वाद देत" किंवा देव आशीर्वादित व्हावा अशी इच्छा व्यक्त करत, तेंव्हा ह्याचा अर्थ ते त्याची स्तुती करत आहेत.
* "आशीर्वाद देणे" या शब्दाचा उपयोग काहीवेळा अन्न खाण्याच्या आधी पवित्र करण्यासाठी किंवा अन्नासाठी देवाचा धन्यवाद आणि स्तुती करण्यासाठी केला जातो.


## भाषांतर सूचना 

* "आशीर्वाद देणे" ह्याचे भाषांतर "च्या साठी भरपूर पुरवठा करणे" किंवा "एखाद्याप्रती खूपच दयाळू आणि अनुकूल असणे" असे केले जाऊ शकते.
* "देवाने त्यांना खूप आशीर्वाद दिला आहे" ह्याचे भाषांतर "देवाने त्यांना खूप चांगल्या गोष्टी दिल्या आहेत" किंवा "देवाने त्यांना भरपूर पुरवठा केला आहे" किंवा "त्यांच्या बरोबर पुष्कळ चांगल्या गोष्टी घडण्यासाठी देव कारणीभूत झाला आहे" असे केले जाऊ शकते.
* "तो आशीर्वादित आहे" ह्याचे भाषांतर "त्याला मोठ्या मानाने फायदा होईल" किंवा "तो चांगल्या गोष्टींचा अनुभव घेईल" किंवा "देव त्याच्या भरभराटीला कारणीभूत होईल" असे केले जाऊ शकते.
* "आशीर्वादित आहे ती व्यक्ती" ह्याचे भाषांतर "किती चांगले आहे त्या व्यक्तीसाठी" असे केले जाऊ शकते.
* "परमेश्वर धन्य आहे" या अभिव्यक्तीचे भाषांतर "परमेश्वराची स्तुती असो" किंवा "देवाची स्तुती होवो" किंवा "मी देवाची स्तुती करतो" असे केले जाऊ शकते.
* अन्नाला आशीर्वादित करण्याच्या संदर्भात, ह्याचे भाषांतर "अन्नासाठी देवाला धन्यवाद" किंवा "त्यांना अन्न दिल्याबद्दल देवाला धन्यवाद" किंवा "देवाची स्तुती करून अन्नाचे पवित्रीकरण करणे" असे केले जाऊ शकते.

(हे सुद्धा पाहा: [स्तुती](../other/praise.md))

# पवित्र शास्त्रातील संदर्भ: 

* [1 करिंथकरांस पत्र 10:14-17](rc://mr/tn/help/1co/10/14)
* [प्रेषितांची कृत्ये 13:32-34](rc://mr/tn/help/act/13/32)
* [इफिसकरांस पत्र 01:3-4](rc://mr/tn/help/eph/01/03)
* [उत्पत्ति 14:19-20](rc://mr/tn/help/gen/14/19)
* [यशया 44:3-4](rc://mr/tn/help/isa/44/03)
* [याकोबाचे पत्र 01:22-25](rc://mr/tn/help/jas/01/22)
* [लुक 06:20-21](rc://mr/tn/help/luk/06/20)
* [मत्तय 26:26](rc://mr/tn/help/mat/26/26)
* [नहेम्या 09:5-6](rc://mr/tn/help/neh/09/05)
* [रोमकरास पत्र 04:9-10](rc://mr/tn/help/rom/04/09)

## पवित्र शास्त्राच्या कथेतील उदाहरणे: 

* __[01:07](rc://mr/tn/help/obs/01/07)__ देवाने पाहिले की हे चांगले आहे आणि त्याने त्यांना __आशीर्वाद__ दिला.
* __[01:15](rc://mr/tn/help/obs/01/15)__ देवाने आदाम व हव्वेला आपल्या प्रतिरुपात निर्माण केले. देवाने त्यांना __आशीर्वाद__ दिला, “तुम्हाला पुष्कळ मुलेमुली व नातवंडे होवोत व पृथ्वी भरून टाका !”
* __[01:16](rc://mr/tn/help/obs/01/16)__ मग आपल्या कामापासून त्या दिवशी देवाने विश्रांती घेतली. देवाने सातव्या दिवसाला __आशीर्वादित__ करुन पवित्र ठरविले कारण त्या दिवशी त्याने आपल्या कामापासून विश्रांती घेतली.
* __[04:04](rc://mr/tn/help/obs/04/04)__ मी तुझे नाव मोठे करीन. तुला जे __आशीर्वाद__ देतील त्यांना मी __आशीर्वाद__ देईन व तुला जे शाप देतील त्यांना मी शाप देईन.  तुझ्याद्वारे पृथ्वीवरील सर्व कुळे __आशीर्वादीत__ होतील.
* __[04:07](rc://mr/tn/help/obs/04/07)__ मलकीसदेकाने आब्रामास __आशीर्वाद__ दिला व म्हणाला. “आकाश आणि पृथ्वीचा स्वामी जो परात्पर देव अब्रामाला __आशीर्वाद__ देवो.”
* __[07:03](rc://mr/tn/help/obs/07/03)__ इसहाक आपला __आशीर्वाद__ एसावास देऊ इच्छित होता.
* __[08:05](rc://mr/tn/help/obs/08/05)__ तुरुंगामध्ये देखिल, योसेफ देवाशी विश्वासू राहिला, आणि देवाने त्यास __आशीर्वाद__ दिला.

# Strong's

* Strong's: H833, H835, H1288, H1289, H1293, G1757, G2127, G2128, G2129, G3106, G3107, G3108, G6050
