# भाऊ (बंधू) 

## व्याख्या: 

"भाऊ" या शब्दाचा संदर्भ, सहसा एका पुरुषाशी आहे, जो कमीतकमी एका जैविक पालकांना दुसऱ्या व्यक्तीबरोबर समभाग देत असतो.

* जुन्या करारामध्ये, "भाऊ" हा शब्द सामान्यपणे नातेवाईकांच्या संदर्भात सुद्धा येतो, जसे की, एकाच वंशातील, कुळातील, किंवा लोकसमूहातील सदस्य.
* नवीन करारामध्ये, बऱ्याचदा प्रेषितांनी सहकारी ख्रिस्ती लोकांना "बंधू" म्हणून संदर्भित केले आहे, ज्यामध्ये परुष आणि स्त्रिया दोघांचा समावेश आहे, कारण ख्रिस्तामधील सर्व विश्वासणारे, एकाच आत्मिक कुटुंबातील सदस्य आहेत आणि देव त्यांचा स्वर्गीय पिता आहे.
* नवीन करारात काहीवेळा, प्रेषितांनी "बहिण" या शब्दाचा उपयोग, विशेषकरून स्त्री असलेल्या ख्रिस्ती सहकाऱ्याला संदर्भित करण्यासाठी किंवा पुरुष आणि स्त्री दोघांचाही समावेश आहे ह्यावर भर देण्यासाठी केला आहे.  उदाहरणार्थ, जेंव्हा याकोबाने "भाऊ किंवा बहिण, जे अन्न किंवा कपडे याबाबतीत गरजवंत आहेत" ह्याचा संदर्भ दिला, तेंव्हा तो या गोष्टीवर भर देतो की, तो सर्व विश्वासनाऱ्यांच्या बद्दल बोलत होता.

## भाषांतर सूचना 

* जोपर्यंत हे चुकीचा अर्थ देत नाही, तोपर्यंत नैसर्गिक किंवा जैविक भावाला संदर्भित करण्यासाठी, लक्षित भाषेत या शब्दाचे भाषांतर करण्यासाठी शब्दशः त्याच शब्दाचा उपयोग करणे सर्वोत्तम राहील.
* जुन्या करारामध्ये विशेषतः, जेंव्हा "भाऊ" या शब्दाचा उपयोग सामान्यपणे एकाच कुटुंबातील, कुळातील, किंवा लोकसमूहातील सदस्यांना संदर्भित करण्यासाठी केला जातो, तेंव्हा त्याच्या संभाव्य भाषांतरामध्ये "नातेवाईक" किंवा "कुळातील सदस्य" किंवा "सहकारी इस्राएली" ह्यांचा समवेश होतो.
* ख्रिस्तामध्ये एखाद्या सहकारी विश्वासूचा संदर्भ देणाऱ्या मजकुरामध्ये, या शब्दाचे भाषांतर "ख्रिस्तामधील भाऊ" किंवा "आत्मिक भाऊ" असे केले जाऊ शकते.
* जर दोन्ही नर व मादींना संदर्भित केले जात आहे, आणि "भाऊ" हा शब्द चुकीचे अर्थ देत असेल, तर आणखी सामान्य नातेसंबंधांचा वापर केला जाऊ शकतो, ज्यामध्ये नर आणि मादी देघेही समाविष्ट होतील.
* या संज्ञाचे भाषांतर करण्याचे इतर मार्ग, जेणेकरून त्यास नर आणि मादी दोघांनाही संदर्भित करता येईल, त्याचे भाषांतर "सह विश्वासी" किंवा "ख्रिस्ती बंधू आणि बहिणी" असे करता येईल.
* केवळ पुरुष संदर्भित केले गेले आहेत की नाहीत, किंवा दोन्ही पुरुष आणि स्त्रिया समाविष्ट आहेत, हे निर्धारित करण्यासाठी मजकूर तपासला जाईल ह्याची खात्री करा.

(हे सुद्धा पहा: [प्रेषित](../kt/apostle.md), [देव जो पिता](../kt/godthefather.md), [बाहिण](../other/sister.md), [आत्मा](../kt/spirit.md))

# पवित्र शास्त्रातील संदर्भ: 

* [प्रेषितांची कृत्ये 07:26-28](rc://mr/tn/help/act/07/26)
* [उत्पत्ति 29:9-10](rc://mr/tn/help/gen/29/09)
* [लेवीय 19:17-18](rc://mr/tn/help/lev/19/17)
* [नहेम्या 03:1-2](rc://mr/tn/help/neh/03/01)
* [फिलीप्पेकरास पत्र 04:21-23](rc://mr/tn/help/php/04/21)
* [प्रगटीकरण 01:9-11](rc://mr/tn/help/rev/01/09)


# Strong's

* Strong's: H251, H252, H264, H1730, H2992, H2993, H2994, H7453, G80, G81, G2385, G2455, G2500, G4613, G5360, G5569
