# आज्ञा (आदेश), आज्ञापिले 

## व्याख्या: 

"आज्ञा" या शब्दाचा अर्थ एखाद्याला एखादी गोष्ट करण्यासाठी आदेश देणे असा होतो. एक "आदेश" किंवा "आज्ञा" हे असे काहीतरी आहे ज्याला एखाद्या व्यक्तीला करावयास सांगितले जाते.

* जरी या साज्ञांचा समान अर्थ असला तरी, "आज्ञा" ह्याचा सहसा संदर्भ देवाच्या विशिष्ठ आज्ञा ह्याच्याशी येतो, ज्या अधिक औपचारिक आणि कायमस्वरूपी आहेत, जसे की, "दहा आज्ञा."
* एक आज्ञा ही सकारात्मक ("आपल्या आई वडिलांचा सन्मान कर") किंवा नकारात्मक ("चोरी करू नको") असू शकते.
* "आज्ञा घेणे" ह्याचा अर्थ एखाद्या गोष्टीचा किंवा व्यक्तीचा "नियंत्रण घेणे" किंवा "कश्याचा तरी भर घेणे"

## भाषांतर सूचना 

* या शब्दाचे भाषांतर "कायदा" या शब्दापेक्षा वेगळे करणे सर्वोत्तम राहील. त्याचप्रमाणे, ह्याची तुलना "आदेश" आणि "कायदा" ह्यांच्या व्याख्येशी करा.
* काही भाषांतर करणारे, "आदेश" आणि "आज्ञा" या दोन्ही शब्दांचे त्यांच्या भाषेत भाषांतर एकाच शब्दाने करण्यास प्राधान्य देऊ शकतात.
* इतर भाषा कदाचित आज्ञा ह्याच्यासाठी विशेष शब्दाचा उपयोग करू शकतात, ज्याचा संदर्भ देवाने बनवलेल्या शेवटपर्यंत राहणाऱ्या औपचारिक अज्ञांशी येतो.

(हे सुद्धा पहा: [आदेश](../other/decree.md), [कायदा](../other/statute.md), [नियम](../other/law.md) [दहा आज्ञा](../other/tencommandments.md))

## पवित्र शास्त्रातील संदर्भ: 

* [लुक 01:5-7](rc://mr/tn/help/luk/01/05)
* [मत्तय 01:24-25](rc://mr/tn/help/mat/01/24)
* [मत्तय 22:37-38](rc://mr/tn/help/mat/22/37)
* [मत्तय 28:20](rc://mr/tn/help/mat/28/20)
* [गणना 01:17-19](rc://mr/tn/help/num/01/17)
* [रोमकरास पत्र 07:7-8](rc://mr/tn/help/rom/07/07)


# Strong's

* Strong's: H559, H560, H565, H1696, H1697, H1881, H2706, H2708, H2710, H2941, H2942, H2951, H3027, H3982, H3983, H4406, H4662, H4687, H4929, H4931, H4941, H5057, H5713, H5749, H6213, H6310, H6346, H6490, H6673, H6680, H7101, H7218, H7227, H7262, H7761, H7970, H8269, G1263, G1291, G1296, G1297, G1299, G1690, G1778, G1781, G1785, G2003, G2004, G2008, G2036, G2753, G3056, G3726, G3852, G3853, G4367, G4483, G4487, G5506
