# आशा, अपेक्षा 

## व्याख्या: 

आशा म्हणजे काहीतरी घडण्याची जबरदस्त इच्छा होय.
आशा भविष्यातील घटनांबद्दल निश्चितता किंवा अनिश्चिततेला सूचित करू शकते.

* पवित्र शास्त्रामध्ये, "आशा" या शब्दाचा अर्थ "विश्वास" असा देखील होऊ शकतो, जसे की, "माझी आशा प्रभूमध्ये आहे" या वाक्यामध्ये. हे देवाने त्याच्या लोकांना जे वचन दिले आहे ते मिळण्याची निश्चित अपेक्षेला संदर्भित करते.
* कधीकधी ULB भाषांतर, या शब्दाला मूळ भाषेत "आत्मविश्वास" असे भाषांतरीत करते. हे बऱ्याचदा नवीन करारातील परिस्थितीमध्ये घडते, जिथे जे लोक येशूवर त्यांचा उद्धारकर्ता म्हणून विश्वास ठेवतात, त्यांना देवाने जे वचन दिले आहे ते प्राप्त होण्याची खात्री (किंवा आत्मविश्वास, किंवा आशा) आहे.
* "आशा नसणे" ह्याचा अर्थ काहीतरी चांगले घडेल ह्याची अपेक्षा नसणे. याचा अर्थ असा होतो की हे निश्चित आहे की, प्रत्यक्षात हे होणार नाही.

## भाषांतर सूचना 

* काही संदर्भामध्ये, "आशा" या शब्दाचे भाषांतर "इच्छा" किंवा "आकांक्षा" किंवा "अपेक्षा" असे केले जाऊ शकते.
* "आशा करण्यासाठी काहीच नाही" या वाक्यांशाचे भाषांतर "विश्वास ठेवण्यासारखे काहीच नाही" किंवा "काही चांगले होण्याची अपेक्षा नाही" असे केले जाऊ शकते.
* "आशा नाही" ह्याचे भाषांतर "चांगल्या गोष्टींबद्दल काहीही अपेक्षा नाही" किंवा "सुरक्षा नाही" किंवा "काहीही चांगले होणार नाही याची खात्री असणे" असे केले जाऊ शकते.
* "च्या वर तुमची आशा ठेवा" या वाक्यांशाचे भाषांतर "च्या मध्ये तुमचा आत्मविश्वास ठेवा" किंवा "च्या मध्ये विश्वासू राहा" असे देखील केले जाऊ शकते.
* "तुझ्या वचनांविषयी मला आशा आहे" या वाक्यांशाचे भाषांतर "मला आत्मविश्वास आहे की, तुझे वचन सत्य आहे" किंवा "तुझे वचन मला तुझ्यावर विश्वास ठेवण्यास मदत करतात" किंवा "जेंव्हा मी तुझे वचन पाळतो, तेंव्हा मला खात्री असते की, आशीर्वादित होईल" असे देखील केले जाऊ शकते.
* देवा "मध्ये विश्वास" या वाक्यांशाचे भाषांतर "देवावर विश्वास ठेवा" किंवा "हे निश्चितपणे लक्षात ठेवा की, त्याने जे वचन दिले आहे ते तो करेल" किंवा "देव विश्वसनीय आहे याची खात्री बाळगा" असे देखील केले जाऊ शकते.

(हे सुद्धा पहा: [आशीर्वादित](../kt/bless.md), [आत्मविश्वास](../other/confidence.md), [चांगला](../kt/good.md), [आज्ञापालन](../other/obey.md), [विश्वास](../kt/trust.md), [देवाचे वचन](../kt/wordofgod.md))

# पवित्र शास्त्रातील संदर्भ: 

* [1 इतिहास 29:14-15](rc://mr/tn/help/1ch/29/14)
* [1 थेस्सलनीकाकरांस पत्र 02:17-20](rc://mr/tn/help/1th/02/17)
* [प्रेषितांची कृत्ये 24:14-16](rc://mr/tn/help/act/24/14)
* [प्रेषितांची कृत्ये 26:6-8](rc://mr/tn/help/act/26/06)
* [प्रेषितांची कृत्ये 27:19-20](rc://mr/tn/help/act/27/19)
* [कलस्से. 01:4-6](rc://mr/tn/help/col/01/04)
* [ईयोब 11:20](rc://mr/tn/help/job/11/20)

# Strong's

* Strong's: H982, H983, H986, H2620, H2976, H3175, H3176, H3689, H4009, H4268, H4723, H7663, H7664, H8431, H8615, G91, G560, G1679, G1680, G2070
