# शुद्ध, शुद्ध करणे, शुद्धीकरण 

## व्याख्या: 

"शुद्ध" असणे म्हणजे त्यामध्ये कोणताही दोष नसणे किंवा त्यामध्ये अशा काश्याचेही मिश्रण केलेले नसावे जे त्यामध्ये नसायला हवे. काहीतरी शुद्ध करणे म्हणजे त्याला स्वच्छ करणे आणि त्याला दुषित करणाऱ्या किंवा प्रदूषित करणाऱ्या गोष्टी काढून टाकणे.

* जुन्या करारातील नियमांच्या संदर्भात, "शुद्ध करणे" आणि "शुद्धीकरण" ह्यांचा संदर्भ एखाद्या वस्तू किंवा व्यक्तीला अशा गोष्टीपास्न स्वच्छ करण्याशी आहे, जी त्याला विधीनुसार अपवित्र करते, जसे की, रोग, शरीरातील द्रव वाहणे, किंवा मुलाला जन्म देणे.
* जन्या करारात काही कायदे आहेत जे लोकांना सांगतात की पापापासून शुद्ध कसे व्हायचे, सहसा एखाद्या प्राण्याचे बलिदान देऊन. हे फक्त तात्पुरते होते, आणि ते बलिदान पुन्हा पुन्हा अर्पण करायचे होते.
* नवीन करारामध्ये, शुद्ध केले जाणे ह्याचा सहसा संदर्भ पापापासून शुद्ध केला जाण्याशी आहे.
* लोकांनी पापापासून पूर्णपणे आणि कायमचे शुद्ध होण्याचा एकमेव मार्ग म्हणजे, येशूवर आणि त्याच्या बलीदानावर विश्वास ठेवाण्याद्वारे पश्चात्ताप करून देवाची क्षमा प्राप्त करणे होय.

## भाषांतर सूचना 

* "शुद्धी" या शब्दाचे भाषांतर "शुद्ध करणे" किंवा "स्वच्छ करणे" किंवा "सर्व दुषित पदार्थापासून स्वच्छ करणे" किंवा "सर्व पाप काढून टाकणे" असे केले जाऊ शकते.
* "त्यांच्या शुद्धीकरणाचा समय पूर्ण झाल्यानंतर" या वाक्यांशाचे भाषांतर "जितके दिवस वाट पाहणे गरजेचे आहे तितके दिवस वाट पाहिल्यानंतर त्यांनी स्वतःला शुद्ध केले" असे केले जाऊ शकते.
* "पापांसाठी शुध्दीकरण प्रदान केले" या वाक्यांशाचे भाषांतर "लोकांना त्यांच्या पापापासून पूर्णपणे शुद्ध होण्याचा मार्ग प्रदान केला" असे केले जाऊ शकते.
* "शुद्धीकरण" ह्याचे भाषांतर करण्याच्या इतर पद्धतींमध्ये "स्वच्छ करणे" किंवा "अध्यात्मिक धुणे" किंवा "विधीपूर्वक शुद्ध होणे" ह्यांचा समावेश होतो.

(हे सुद्धा पहा: [प्रायश्चित्त](../kt/atonement.md), [शुद्ध](../kt/clean.md), [आत्मा](../kt/spirit.md))

# पवित्र शास्त्रातील संदर्भ: 

* [1 तीमथी 01:5-8](rc://mr/tn/help/1ti/01/05)
* [निर्गम 31:6-9](rc://mr/tn/help/exo/31/06)
* [इब्री 09:13-15](rc://mr/tn/help/heb/09/13)
* [याकोबाचे पत्र 04:8-10](rc://mr/tn/help/jas/04/08)
* [लुक 02:22-24](rc://mr/tn/help/luk/02/22)
* [प्रगटीकरण 14:3-5](rc://mr/tn/help/rev/14/03)


# Strong's

* Strong's: H1249, H1252, H1253, H1305, H1865, H2134, H2135, H2141, H2212, H2398, H2403, H2561, H2889, H2890, H2891, H2892, H2893, H3795, H3800, H4795, H5343, H5462, H6337, H6884, H6942, H8562, G48, G49, G53, G54, G1506, G2511, G2512, G2513, G2514
