# वाचवणे (तारण), वाचवतो (तारण करतो), वाचवले, सुखरूप, तारण (उद्धार), 

## व्याख्या: 

"वाचवणे" या शब्दाचा संदर्भ एखाद्याला काहीतरी वाईट किंवा अपायकारक अनुभवण्यापासून वाचवणे.  "सुखरूप राहणे" ह्याचा अर्थ हानी किंवा धोक्यापासून सुरक्षित राहणे.

* शारीरिक अर्थामध्ये, लोकांना हानी, धोका किंवा मृत्यू यापासून वाचवले किंवा सोडवले जाऊ शकते.
* आत्मिक समजामध्ये, जर एखादा मनुष्य वाचवला गेला असेल, तर देव, येशूच्या कृसावरील मृत्युद्वारे, त्याला क्षमा करितो आणि त्याच्या पापाबद्दल त्याला होणाऱ्या नरकातील शिक्षेपासून सोडवतो.
* लोक इतर लोकांना संकटापासून वाचवू किंवा सोडवू शकतात, पण फक्त देवच लोकांना त्यांच्या पापाबद्दल होणाऱ्या सार्वकालिक शिक्षेपासून वाचवू शकतो.

"तारण" या शब्दाचा संदर्भ वाईटापासून आणि धोक्यापासून वाचवले किंवा सोडवले जाणे याच्याशी आहे.

* पवित्र शास्त्रामध्ये, "तारण" हा शब्द सहसा जे लोक त्यांच्या पापाबद्दल पश्चाताप करतात आणि येशूवर विश्वास ठेवतात त्यांच्यासाठी देवाकडून मंजूर झालेल्या आत्मिक आणि अनंतकाळच्या सुटकेबद्दल संदर्भित केला आहे.
* देवाने त्याच्या लोकांना त्यांच्या भौतिक शत्रूंपासून वाचविल्याचे आणि सोडीवल्याचे सुद्धा पवित्रशास्त्र सांगते.

## भाषांतर सूचना 

* "वाचणे" या शब्दाचे भाषांतर करण्याच्या पद्धतींमध्ये "सोडवणे" किंवा "हानी होण्यापासून वाचवणे" किंवा "हानी होण्याऱ्या मार्गातून बाजूला काढणे" किंवा "मारण्यापासून वाचवणे" या शब्दांचा समावेश होतो.
* "जो कोणी आपला जीव वाचवू शकेल" या अभिव्यक्तीमध्ये "वाचणे" हा शब्द "जतन करणे" किंवा "रक्षण करणे" असाही भाषांतरित केला जाऊ शकतो.
* "सुखरूप" हा शब्द "धोक्यापासून वाचलेला" किंवा "अशा ठिकाणी असलेला जिथे काही हानी होणार नाही" असेही भाषांतरित केले जाऊ शकते.
* "तारण" हा शब्द ज्यांचा अर्थ "वाचणे" किंवा "सोडवणे" होतो असे शब्द वापरून भाषांतरित केला जातो, जसे की "देव लोकांना वाचवतो (त्यांच्या पापाबद्दल शिक्षा होण्यापासून)" किंवा "देव त्याच्या लोकांना सोडवतो (त्यांच्या शत्रूंपासून)."
* "देव माझे तारण आहे" हे "देवच एक आहे जो मला वाचवू शकतो" असेही भाषांतरित केले जाऊ शकते.
* "तू तारणाच्या विहिरीतून पाणी काढशील" या वाक्यांशाला "देव तुम्हाला सोडवीत आहे म्हणून तुम्ही पाणी दिल्यासारखे ताजेतवाणे व्हाल" असेही भाषांतरीत केले जाऊ शकते.

(हे सुद्धा पहा: [क्रूस](../kt/cross.md), [सोडवणे](../other/deliverer.md), [शिक्षा](../other/punish.md), [पाप](../kt/sin.md), [तारणहार](../kt/savior.md))

## पवित्र शास्त्रातील संदर्भ: 

* [उत्पत्ति 49:16-18](rc://mr/tn/help/gen/49/16)
* [उत्पत्ति 47:25-26](rc://mr/tn/help/gen/47/25)
* [स्तोत्र 080:1-3](rc://mr/tn/help/psa/080/001)
* [यिर्मया 16:19-21](rc://mr/tn/help/jer/16/19)
* [मीखा 06:3-5](rc://mr/tn/help/mic/06/03)
* [लुक 02:30-32](rc://mr/tn/help/luk/02/30)
* [लुक 08:36-37](rc://mr/tn/help/luk/08/36)
* [प्रेषितांची कृत्ये 04:11-12](rc://mr/tn/help/act/04/11)
* [प्रेषितांची कृत्ये 28:28](rc://mr/tn/help/act/28/28)
* [प्रेषितांची कृत्ये 02:20-21](rc://mr/tn/help/act/02/20)
* [रोमकरास पत्र 01:16-17](rc://mr/tn/help/rom/01/16)
* [रोमकरास पत्र 10:8-10](rc://mr/tn/help/rom/10/08)
* [इफिसकरांस पत्र 06:17-18](rc://mr/tn/help/eph/06/17)
* [फिलीप्पेकरास पत्र 01:28-30](rc://mr/tn/help/php/01/28)
* [1 तीमथ्य 01:15-17](rc://mr/tn/help/1ti/01/15)
* [प्रकटीकरण 19:1-2](rc://mr/tn/help/rev/19/01)

## पवित्र शास्त्राच्या कथेतील उदाहरणे: 

* __[09:08](rc://mr/tn/help/obs/09/08)__ मोशेने आपल्या इस्राएली बांधवास __वाचविण्याचा__ प्रयत्न केला.
* __[11:02](rc://mr/tn/help/obs/11/02)__ जो कोणी देवावर विश्वास ठेवील त्याच्या घरातील प्रथम जन्मलेल्यांस __वाचविण्यासाठी__ देवाने मार्ग काढला.
* __[12:05](rc://mr/tn/help/obs/12/05)__ मोशेने इस्राएलास सांगितले, "भिऊ नका!  देव तुमच्या वतीने आज लढणार आहे व तुमचे __तारण__ करणार आहे.”
* __[12:13](rc://mr/tn/help/obs/12/13)__ इस्राएल लोकांनी त्यांना नुकत्याच मिळालेल्या स्वातंत्र्याबद्दल पुष्कळ गीते गाऊन आनंद केला व देवाची स्तुती केली, कारण देवाने त्यांना मिसरी सैन्यांपासून __तारले__ होते.
* __[16:17](rc://mr/tn/help/obs/16/17)__ हया नमुन्याची अनेकदा पुनरावृत्ती झाली. इस्त्राएली पाप करत, देव त्यांना शासन करी, ते पश्चात्ताप करत आणि देव त्यांचे __तारण__ करण्यासाठी तारणारा पाठवत असे.
* __[44:08](rc://mr/tn/help/obs/44/08)__ तुम्ही येशूला खिळले, परंतु देवाने त्यास पुन्हा जिवंत केले! तुम्ही त्यास नाकारले, परंतु येशू ख्रिस्ताच्या सामर्थ्याशिवाय तारणाचा दुसरा मार्ग नाही!"
* __[47:11](rc://mr/tn/help/obs/47/11)__ तुरूंगाचा अधिकारी पौल व सीलाकडे जात असतांना थरथर कापत होता, तो म्हणाला, "माझे __तारण__ व्हावे म्हणून मी काय करावे?" * पौलाने उत्तर दिले, "प्रभु येशूवर विश्वास ठेव म्हणजे तुझे व तुझ्या घराण्याचे __तारण__ होईल."
* __[49:12](rc://mr/tn/help/obs/49/12)__ चांगल्या कामांनी आपले __तारण__ होऊ शकत नाही.
* __[49:13](rc://mr/tn/help/obs/49/13)__ जो येशूवर आपला वैयक्तिक __तारणारा__ म्हणून विश्वास ठेवितो, व त्याला आपला प्रभू म्हणून स्वीकारतो देव त्याचे तारण करील. परंतु तो विश्वास न ठेवणाऱ्याचे __तारण__ करणार नाही.


# Strong's

* Strong's: H983, H2421, H3444, H3467, H3468, H4190, H4422, H4931, H6403, H7682, H7951, H7965, H8104, H8668, G803, G804, G806, G1295, G1508, G4982, G4991, G4992, G5198
