# कामे, कृत्ये, काम, कर्मे 

## व्याख्या: 

पवित्र शास्त्रामध्ये, "कामे," "कृत्ये," आणि "कर्मे" या शब्दांचा संदर्भ सामान्यपणे अशा गोष्टींशी आहे ज्या देव किंवा लोक करतात.

* "काम" हा शब्द म्हणजे श्रम करणे किंवा इतर लोकांची सेवा करण्यासाठी केलेले काहीही.
* देवाची "कामे" आणि "त्याच्या हातचे काम" या अभिव्यक्तींचा संदर्भ सर्व गोष्टींशी आहे जो त्या करतो किंवा त्याने केल्या, त्यामध्ये सृष्टीची निर्मिती करणे, पाप्यांना वाचवणे, सर्व निर्मितीच्या गरजा पूर्ण करणे आणि सर्व विश्वाला जागच्या जागी ठेवणे या सर गोष्टींचा समावेश आहे.  "कृत्ये" आणि "कर्मे" या शब्दांचा संदर्भ देवाच्या चमत्कारासाठी देखील केला जातो, जसे की, "समर्थी कर्मे" किंवा "आश्चर्यकारक कृत्ये."
* जी कामे किंवा कृत्ये मनुष्य करतो ती एकतर चांगली किंवा वाईट असतात.
* पवित्र आत्मा विश्वासणाऱ्यांना चांगली कामे करण्यासाठी सक्षम करतो, ज्याला "चांगली फळे" असे देखील म्हंटले जाते.
* लोक त्यांनी केलेल्या चांगल्या कामांमुळे वाचले जाऊ शकत नाहीत; ते येशुवरील विश्वासाच्या द्वारे वाचले जाऊ शकतात.
* एका व्यक्तीचे "काम" तो जगण्यासाठी किंवा देवाची सेवा करण्यासाठी काय करतो ते असू शकते.  पवित्र शास्त्र देवाला "काम" असेही संदर्भित करते.

## भाषांतर सूचना 

* "कामे" किंवा "कृत्ये" ह्याचे भाषांतर करण्याच्या इतर पद्धतींमध्ये "क्रिया" किंवा "गोष्टी ज्या झाल्या आहेत" यांचा समावेश होतो.
* जेंव्हा देवाची "कामे" किंवा "कृत्ये" आणि "त्याच्या हातचे काम" ह्याला संदर्भित करायचे असते, तेंव्हा या अभिव्याक्तींचे भाषांतर "चमत्कार" किंवा "सामर्थी कर्मे" किंवा "अद्भुत गोष्टी ज्या तो करतो" असे केले जाऊ शकते.
* "देवाचे काम" या अभिव्यक्तीचे भाषांतर "गोष्टी ज्या परमेश्वर करत आहे" किंवा "देव करत असलेले चमत्कार" किंवा "अद्भुत गोष्टी ज्या देव करतो" किंवा "सर्वकाही जे देवाने पूर्ण केले" असे केले जाऊ शकते.
* "काम" हा शब्द "कामे" ह्याचा एकवचनी शब्द आहे, जो "प्रत्येक चांगले काम" किंवा "प्रत्येक चांगली कृती" यामध्ये येतो.
* "काम" या शब्दाचा व्यापक अर्थ "सेवा" किंवा "सेवकाई" हा होतो.  उदाहरणार्थ, "देवामधील तुमचे काम" या अभिव्यक्तीचे भाषांतर "देवासाठी तुम्ही काय करता" असे केले जाऊ शकते.
* "तुमच्या कामांचे परीक्षण करा" या अभिव्यक्तीचे भाषांतर "तुम्ही जे काही करता ती देवाची इच्छा आहे, ह्याची खात्री करा" किंवा "तुम्ही जे काही करता त्याने देव संतुष्ट होतो, ह्याची खात्री करा" असे देखील केले जाऊ शकते.
* "पवित्र आत्म्याचे काम" या अभिव्यक्तीचे भाषांतर "पवित्र आत्म्याचे अधिकार" किंवा "पवित्र आत्म्याची सेवा" किंवा "अशा गोष्टी जो पवित्र आत्मा करतो" असे केले जाऊ शकते.

(हे सुद्धा पहा: [फळ](../other/fruit.md), [पवित्र आत्मा](../kt/holyspirit.md), [चमत्कार](../kt/miracle.md))

# पवित्र शास्त्रातील संदर्भ: 

* [1 योहान 03:11-12](rc://mr/tn/help/1jn/03/11)
* [प्रेषितांची कृत्ये 02:8-11](rc://mr/tn/help/act/02/08)
* [दानीएल 04:36-37](rc://mr/tn/help/dan/04/36)
* [निर्गम 34:10-11](rc://mr/tn/help/exo/34/10)
* [गलतीकरांस पत्र 02:15-16](rc://mr/tn/help/gal/02/15)
* [याकोबाचे पत्र 02:14-17](rc://mr/tn/help/jas/02/14)
* [मत्तय 16:27-28](rc://mr/tn/help/mat/16/27)
* [मीखा 02:6-8](rc://mr/tn/help/mic/02/06)
* [रोमकरास पत्र 03:27-28](rc://mr/tn/help/rom/03/27)
* [तीताला पत्र 03:4-5](rc://mr/tn/help/tit/03/04)

# Strong's

* Strong's: H4566, H4567, H4611, H4659, H5949, G2041
