# देव 

## तथ्य: 

पवित्र शास्त्रामध्ये, "देव" या शब्दाचा अर्थ सार्वकालिक आहे, ज्याने सृष्टीला काहीही नसताना निर्माण केले.  देव पिता, पुत्र आणि पवित्र आत्मा यांच्या रूपात अस्तित्वात आहे.  देवाचे वैयक्तिक नाव "यहोवा" आहे.

* देव नेहमी अस्तित्वात आहे; काहीही अस्तित्वात नव्हते तरी तो अस्तित्वात होता, आणि तो कायमस्वरूपी अस्तित्वात राहील.
* तोच एकमात्र खरा देव आहे आणि तो सृष्टीतील सर्व गोष्टींवर त्याला अधिकार आहे.
* देव पूर्णपणे नीतिमान, अमर्यादपणे ज्ञानी, पवित्र, पापरहित, न्यायी, दयाळू आणि प्रेमळ आहे.
* तो एक करार पाळणारा देव आहे, जो नेहमी आपल्या प्रतिज्ञा पूर्ण करतो.
* लोक देवाची उपासना करण्यासाठी तयार करण्यात आले होते आणि त्यांनी  केवळ एकाच देवाची उपासना केली पाहिजे.
* देवाने त्याचे नाव "यहोवा" असे प्रकट केले, ज्याचा अर्थ "तो आहे" किंवा "मी आहे" किंवा "एक जो (नेहमी) अस्तित्वात आहे."
* पवित्र शास्त्र, खोट्या "देवता" बद्दल देखील शिकवते, ज्या मर्त्य मूर्ती आहेत ज्यांची लोक चुकीने उपासना करतात.

## भाषांतर सूचना 

* "देव" या शब्दाचे भाषांतर करण्याच्या पद्धतीमध्ये "देव" किंवा "सृष्टिकर्ता" किंवा "सर्वश्रेष्ठ अस्तित्व" या शब्दांचा समावेश असू शकेल.
* "देव" या शब्दाचे भाषांतर करण्याचे इतर मार्ग "सर्वोच्च सृष्टिकर्ता" किंवा "असीम सार्वभौम प्रभू" किंवा "सार्वकालिक सर्वोच्च अस्तित्व" हे असू शकतात.
* स्थानिक किंवा राष्ट्रीय भाषेत देवाचा संदर्भ कसा आहे, याचा विचार करा.  भाषांतर करायच्या भाषेत "देवासाठी" देखील एक शब्द असू शकतो.  तसे असल्यास, वरती वर्णन केल्याप्रमाणे हा शब्द एका खऱ्या देवाचे गुण दर्शवितो याची खात्री करणे महत्त्वाचे आहे.
* अनेक भाषा खऱ्या देवाबद्दलच्या शब्दाला खोट्या देवाबद्दलच्या शब्दापासून वेगळा दाखवण्यासाठी, खऱ्या देवाच्या शब्दाचे पहिले अक्षर हे मोठे लिहितात.
* फरक करण्याचा आणखी एक मार्ग म्हणजे, "देव (God)" आणि "देव (god)" यांच्यासाठी वेगवेगळ्या संज्ञा वापरल्या जातील.
* "मी त्यांचा देव होईन आणि ते माझे लोक होतील" या वाक्यांशाला, "मी, देव, या लोकांवर राज्य करितो आणि ते माझी उपासना करतील" असेही भाषांतरित केले जाऊ शकते.

(भाषांतर सूचना: [नावांचे भाषांतर कसे करायचे](rc://mr/ta/man/translate/translate-names)

(हे सुद्धा पाहा: [तयार करणे](../other/creation.md), [खोटे देव](../kt/falsegod.md), [देव पिता](../kt/godthefather.md), [पवित्र आत्मा](../kt/holyspirit.md), [खोटे देव](../kt/falsegod.md), [देवाचा पुत्र](../kt/sonofgod.md) [यहोवा](../kt/yahweh.md)

## पवित्र शास्त्रातील संदर्भ: 

* [1 योहान 01:5-7](rc://mr/tn/help/1jn/01/05)
* [1 शमुवेल 10:7-8](rc://mr/tn/help/1sa/10/07)
* [1 तीमथ्य 04:9-10](rc://mr/tn/help/1ti/04/09)
* [कलस्सैकरांस पत्र 01:15-17](rc://mr/tn/help/col/01/15)
* [अनुवाद 29:14-16](rc://mr/tn/help/deu/29/14)
* [एज्रा 03:1-2](rc://mr/tn/help/ezr/03/01)
* [उत्पत्ति 01:1-2](rc://mr/tn/help/gen/01/01)
* [होशे 04:11-12](rc://mr/tn/help/hos/04/11)
* [यशया 36:6-7](rc://mr/tn/help/isa/36/06)
* [याकोबाचे पत्र 02:18-20](rc://mr/tn/help/jas/02/18)
* [यिर्मया 05:4-6](rc://mr/tn/help/jer/05/04)
* [योहान 01:1-3](rc://mr/tn/help/jhn/01/01)
* [यहोशवा 03:9-11](rc://mr/tn/help/jos/03/09)
* [विलापगीत 03:40-43](rc://mr/tn/help/lam/03/40)
* [मीखा 04:4-5](rc://mr/tn/help/mic/04/04)
* [फिलीप्पेकरास पत्र 02:5-8](rc://mr/tn/help/php/02/05)
* [नीतिसूत्रे 24:11-12](rc://mr/tn/help/pro/24/11)
* [स्तोत्र 047:8-9](rc://mr/tn/help/psa/047/008)

## पवित्र शास्त्राच्या कथेतील उदाहरणे: 

* __देवाने__ सर्व जग व त्यातील सर्व वस्तु सहा दिवसामध्ये बनविल्या.
* __[01:15](rc://mr/tn/help/obs/01/01)__ __देवाने__ आपल्या प्रतिरूपाचे स्त्री पुरुष बनवले.
* __[05:03](rc://mr/tn/help/obs/01/15)__ मी सर्वसमर्थ __देव__ आहे. मी तुझ्याशी करार करीन.”
* __[09:14](rc://mr/tn/help/obs/05/03)__ __देव__ म्हणाला, "मी आहे तो आहे. त्यांना सांग, ‘मी आहे याने मला तुम्हाकडे पाठविले आहे.’ त्यांना हेही सांग की, मी त्यांच्या पूर्वजांचा अर्थात अब्राहाम, इसहाक व याकोबाचा __देव__ आहे. हेच माझे सनातन नाव आहे."
* __[10:02](rc://mr/tn/help/obs/09/14)__ या पीडांद्वारे __देवाने__ दाखवून दिले की तो फारो आणि मिसरातील देवतांपेक्षा अधिक सामर्थ्यशाली आहे.
* __[16:01](rc://mr/tn/help/obs/10/02)__ इस्राएली लोक खरा __देव__, यहोवा ऐवजी कनानी देवतांची उपासना करू लागले
* __[22:07](rc://mr/tn/help/obs/16/01)__ तु, माझ्या पुत्रा, तु __परात्पर देवाचा__ एक महान संदेष्टा होशिल जो आपल्या लोकांना त्यांच्या पापांची क्षमा कशी होईल हे सांगेल!’’
* __[24:09](rc://mr/tn/help/obs/22/07)__  एकच __देव__ आहे. परंतु जेव्हा योहानाने येशूला बाप्तिस्मा दिला, तेंव्हा त्याने __देवपिता__ बोलत असलेला पाहिला, देवपुत्र येशू पाहिला, आणि पवित्र आत्मा पाहिला.
* __[25:07](rc://mr/tn/help/obs/24/09)__ देव आपल्या __वचनामध्ये__ लोकांस आज्ञा करितो, परमेश्वर तुझा देव हयाला नमन कर व केवळ त्याचीच उपसना कर!’’
* __[28:01](rc://mr/tn/help/obs/25/07)__ एका __देवा__ शिवाय कुणीच उत्तम नाही.
* __[49:09](rc://mr/tn/help/obs/28/01)__ परंतु __देवाने__ जगातील प्रत्येक मनुष्यावर एवढी प्रिती केली की, त्याने आपला एकुलता एक पुत्र दिला, अशासाठी की जो कोणी त्याजवर विश्वास ठेवितो येशू त्याला त्याच्या पापांची शिक्षा देणार नाही, पण __देवाबरोबर__ सदासर्वकाळ राहील.
* __[50:16](rc://mr/tn/help/obs/49/09)__ परंतु एक दिवस __देव__ परिपूर्ण असे नवे आकाश व नवी पृथ्वी बनविणार आहे.

# Strong's

* Strong's: H136, H305, H410, H426, H430, H433, H2486, H2623, H3068, H3069, H3863, H4136, H6697, G112, G516, G932, G935, G1096, G1140, G2098, G2124, G2128, G2150, G2152, G2153, G2299, G2304, G2305, G2312, G2313, G2314, G2315, G2316, G2317, G2318, G2319, G2320, G3361, G3785, G4151, G5207, G5377, G5463, G5537, G5538
