# न्यायी (न्याय), न्याय, अन्याय, अन्यायाने, योग्य, निर्दोषीकरण 

## व्याख्या: 

"न्यायी" आणि "न्याय" म्हणजे देवाच्या नियमांनुसार लोकांना वागवणे होय.  मानवी कायदे जे इतरांप्रती देवाची योग्य वर्तणूक दर्शवितात ते देखील न्यायी आहेत.

* "न्यायी" असणे म्हणजे इतरांशी ठीक आणि योग्य मार्गाने वर्तणूक करणे होय.  याशिवाय, देवाच्या दृष्टीने जे नैतिकदृष्ट्या योग्य आहे, ते प्रामाणिकपणे व अखंडपणे सूचित करते.
* "योग्य" कार्य करणे म्हणजे, लोकांना देवाच्या नियमांनुसार योग्य, चांगले आणि बरोबर वागवणे.
* "न्याय" प्राप्त होणे म्हणजे नियमांच्या अंतर्गत योग्य वागणूक मिळणे, ज्यामध्ये एकतर नियमांच्यामुळे संरक्षण होते किंवा नियमांचे उल्लंघन केल्याबद्दल शिक्षा मिळते.
* काहीवेळा "न्यायी" या शब्दाचा व्यापक अर्थ "नीतिमान" किंवा "देवाच्या नियमांचे पालन करणारा" असा आहे.

"अन्याय" आणि "अयोग्य" या शब्दांचा संदर्भ लोकांना अनुचित आणि अनेकदा हानीकारक रीतीने हाताळण्याशी आहे.

* "अन्यायाने" वागणे म्हणजे एखाद्या व्यक्तीबरोबर अशी काही वाईट गोष्ट करणे, ज्यासाठी तो व्यक्ती पात्र नाही. याचा अर्थ लोकांना अयोग्य रीतीने वागणूक देणे असा होतो.
* अन्यायाचा अर्थ असाही होतो की काही लोकांना वाईट वागणूक दिली जाते त्याचवेळी इतरांना चांगल्या प्रकारे वागविले जाते.
* कोणीएक अनैतिक मार्गाने काम करणारा व्यक्ती "आंशिक" किंवा "पक्षपाती" आहे, कारण तो सर्व लोकांशी सारखेच वागत नाही.

"योग्य" आणि "निर्दोषीकरण" या संज्ञांमुळे एका दोषी व्यक्तीला नीतिमान बनण्यास मदत होते.  फक्त देवच लोकांना योग्य ठरवू शकतो.

* जेव्हा देव लोकांना योग्य करतो, तेव्हा तो त्यांच्या पापांची क्षमा करतो आणि तो त्यांना त्यांच्याजवळ पाप न्हवते असे करतो. जो पश्चात्ताप करतो आणि आपल्या पापांपासून त्याचे तारण व्हावे यासाठी येशूवर भरवसा ठेवतो, त्याला देव निर्दोष करतो.
* "निर्दोषीकरण" म्हणजे देव एखाद्या व्यक्तीच्या पापांची क्षमा करतो आणि ती व्यक्ती त्याच्या दृष्टीने योग्य असल्याचे घोषित करतो.

## भाषांतर सूचना 

* संदर्भाच्या आधारावर, "न्याय" या शब्दाचे भाषांतर "नैतिकरित्या योग्य" किंवा "ठीक" अशा मार्गांनी केले जाऊ शकते.
* "न्याय" या शब्दाचे भाषांतर "उचित वागणूक" किंवा "योग्य परिणाम" असे होऊ शकते.
* "न्यायीपणाने वागणे" याला "योग्य वागणूक देणे" किंवा "योग्य पद्धतीने वागणे" असे भाषांतरित केले जाऊ शकते.
* काही संदर्भामध्ये, "न्यायी" हा शब्द "नीतिमान" किंवा "सरळ" असा भाषांतरित केला जाऊ शकतो.
* संदर्भावर आधारित, "अन्याय" हा शब्द "अनुचित" किंवा "आंशिक" किंवा "अनीतिमान" म्हणून सुद्धा भाषांतरित केला जाऊ शकतो.
* "अन्याय" या शब्दाचे भाषांतर "अन्यायी लोकांचा" किंवा "अन्यायकारक लोक" किंवा "इतरांशी अन्यायाने वागणारे लोक" किंवा "अनीतिमान लोक" किंवा "देवाची आज्ञा न मानणारे लोक" असे होऊ शकते.
* "अयोग्यरित्या" या शब्दाचे भाषांतर "अयोग्य प्रकारे" किंवा "चुकीचे" किंवा "अन्यायी" असे होऊ शकते.
* "अन्याय" या शब्दाचे भाषांतर करण्याच्या पद्धतींमध्ये "चुकीची वागणूक" किंवा "अनुचित वागणूक" किंवा "अनैतिक कार्य करणे" या शब्दांचा समावेश होतो. (पहा: [सारांश संज्ञा](rc://mr/ta/man/translate/figs-abstractnouns)
* "निर्दोष" या शब्दाचे भाषांतर करण्याच्या पद्धतींमध्ये "(एखाद्यास) नीतिमान घोषित करणे" किंवा "(एखाद्यास) नीतिमान होण्याचे निमित्त बनणे" या शब्दांचा समावेश होतो.
* "निर्दोषीकरण" या शब्दाचे भाषांतर "नीतिमान म्हणून घोषित केले जाने" किंवा "नीतिमान बनणे" किंवा "लोकांनी नीतिमान बनण्यासाठी निमित्त होणे" असेही केले जाऊ शकते.
* "निर्दोषीकरणाचा परिणाम" या वाक्यांशाचे भाषांतर "म्हणून देवाने अनेक लोकांना निर्दोष ठरिवले" किंवा "ज्याच्या परिणामस्वरूप लोक नीतिमान बनण्यासाठी देव निमित्त झाला" असेही होऊ शकते.
* "आपले निर्दोषीकरण करण्यासाठी" या वाक्यांशाचे भाषांतर "म्हणून देवाद्वारे आपन नीतिमान बनविले जाऊ शकतो" असे होऊ शकते.

(हे सुद्धा पहा: [क्षमा करणे](../kt/forgive.md), [अपराधी](../kt/guilt.md), [न्यायाधीश](../kt/judge.md), [नीतिमान](../kt/righteous.md), [नीतिमान](../kt/righteous.md)

## पवित्र शास्त्रातील संदर्भ: 

* [उत्पत्ति 44:16-17](rc://mr/tn/help/gen/44/16)
* [1 इतिहास 18:14-17](rc://mr/tn/help/1ch/18/14)
* [यशया 04:3-4](rc://mr/tn/help/isa/04/03)
* [यिर्मया 22:1-3](rc://mr/tn/help/jer/22/01)
* [यहेज्केल 18:16-17](rc://mr/tn/help/ezk/18/16)
* [मीखा 03:8](rc://mr/tn/help/mic/03/08)
* [मत्तय 05:43-45](rc://mr/tn/help/mat/05/43)
* [मत्तय 11:18-19](rc://mr/tn/help/mat/11/18)
* [मत्तय 23:23-24](rc://mr/tn/help/mat/23/23)
* [लुक 18:3-5](rc://mr/tn/help/luk/18/03)
* [लुक 18:6-8](rc://mr/tn/help/luk/18/06)
* [लुक 18:13-14](rc://mr/tn/help/luk/18/13)
* [लुक 21:20-22](rc://mr/tn/help/luk/21/20)
* [लुक 23:39-41](rc://mr/tn/help/luk/23/39)
* [प्रेषितांची कृत्ये 13:38-39](rc://mr/tn/help/act/13/38)
* [प्रेषितांची कृत्ये 28:3-4](rc://mr/tn/help/act/28/03)
* [रोमकरास पत्र 04:1-3](rc://mr/tn/help/rom/04/01)
* [गलतीकरांस पत्र 03:6-9](rc://mr/tn/help/gal/03/06)
* [गलतीकरांस पत्र 03:10-12](rc://mr/tn/help/gal/03/10)
* [गलतीकरांस पत्र 05:3-4](rc://mr/tn/help/gal/05/03)
* [तीताला पत्र 03:6-7](rc://mr/tn/help/tit/03/06)
* [इब्री 06:9-10](rc://mr/tn/help/heb/06/09)
* [याकोबाचे पत्र 02:21-24](rc://mr/tn/help/jas/02/21)
* [प्रकटीकरण 15:3-4](rc://mr/tn/help/rev/15/03)

## पवित्र शास्त्राच्या कथेतील उदाहरणे: 

* __[17:09](rc://mr/tn/help/obs/17/09)__ दाविदाने __न्यायाने__ व विश्वासूपणाने अनेक वर्षे राज्य केले व देवाने त्यास आशीर्वादित केले.
* __[18:13](rc://mr/tn/help/obs/18/13)__ त्यांपैकी काही राजे चांगले होते. त्यांनी __न्यायाने__ राज्य केले व ख-या देवाची उपासना केली.
* __[19:16](rc://mr/tn/help/obs/19/16)__ त्या सर्वांनी लोकांना मूर्तीपूजा बंद करा आणि दुस-यांना __न्याय__ व दया दाखवा असे सांगितले.
* __[50:17](rc://mr/tn/help/obs/50/17)__ येशू आपल्या राज्यामध्ये शांतीने व __न्यायाने__ व राज्य करील व तो आपल्या लोकांबरोबर सर्वकाळ राहील.

# Strong's

* Strong's: H205, H2555, H3477, H5765, H5766, H5767, H6662, H6663, H6664, H6666, H8003, H8264, H8636, G91, G93, G94, G1342, G1344, G1345, G1346, G1347, G1738
