# संदेष्टा, संदेष्ट्ये, भविष्यवाणी, संदेश देणे, द्रष्टा (पाहणारा), संदेष्टी 

## व्याख्या: 

एक "संदेष्टा" हा असा माणूस आहे जो देवाचा संदेश लोकांना सांगतो. जी स्त्री हे करते तिला "संदेष्टी" असे म्हणतात.

* बऱ्याचदा संदेष्ट्यांनी लोकांना त्यांच्या पापापासून परावृत्त होऊन देवाच्या आज्ञा पाळण्यासाठी चेतावणी दिली.आणि
* संदेष्टा जो संदेश देतो त्याला "भविष्यवाणी" असे म्हणतात.  "संदेश देणे" म्हणजे देवाचा निरोप सांगणे.
* बऱ्याचदा, भविष्यवाणी ही भविष्यामध्ये होणाऱ्या गोष्टींबद्दलचा संदेश असतो.
* जुन्या करारांतील अनेक भविष्यवाण्या यापूर्वीच पूर्ण झालेल्या आहेत.
* पवित्र शास्त्रामध्ये संदेष्ट्यांनी लिहिलेल्या पुस्तकांच्या संग्रहाला कधीकधी "संदेष्ट्ये" असे सुद्धा संदर्भित केले जाते.
* उदाहरणार्थ: "नियम आणि संदेष्टे’’ हा वाक्यांश हिब्रू शास्त्रवचनांचा संदर्भ देण्याचा एक मार्ग आहे, ज्याला "जुना करार" म्हणून सुद्धा ओळखले जाते.
* "द्रष्टा" किंवा "कोणीतरी जो भविष्य पाहू शकतो" हे शब्द संदेष्ट्यासाठी आधी वापरले जात होते.
* "द्रष्टा" हा शब्द कधीकधी खोटे संदेष्ट्ये किंवा शकून पाहणारा कोणीतरी यांच्या संदर्भात वापरला जातो.

## भाषांतर सूचना 

* "संदेष्टा" हा शब्द "देवाचा वक्ता" किंवा "एक मनुष्य जो देवाकडून बोलतो" किंवा "एक मनुष्य जो देवाचा निरोप सांगतो" असाही भाषांतरित केला जाऊ शकतो.
* "द्रष्टा" या शब्दाचे भाषांतर "एक मनुष्य जो दर्शन बघतो" किंवा "एक मनुष्य जो देवाकडून भविष्य बघू शकतो" असेही केले जाऊ शकते.
* "संदेष्टी" या शब्दाचे भाषांतर "देवाकडून बोलणारी स्त्री" किंवा "एक स्त्री जी देवाकडून बोलते" किंवा एक स्त्री जी देवाचा निरोप सांगते" असेही केले जाऊ शकते.
* "भविष्यवाणी" चे भाषांतर करण्याच्या पद्धतींमध्ये "देवाकडून निरोप" किंवा "संदेष्ट्याचा निरोप" यांचा समवेश होऊ शकतो.
* "संदेश देणे" या शब्दाचे भाषांतर "देवाकडून शब्द बोलणे" किंवा "देवाचा निरोप सांगणे"
* लाक्षणिक अभिव्यक्ती, "नियम आणि संदेष्ट्ये" याचे "नियमांची पुस्तके आणि संदेष्ट्यांची पुस्तके" किंवा "जे काही देवाबद्दल आणि त्याच्या लोकांबद्दल लिहिले आहे ते, ज्यात देवाचे नियम आणि त्याच्या संदेष्ट्यांनी दिलेले उपदेश यांचा समावेश आहे." या पद्धतीने सुद्धा भाषांतर केले जाऊ शकते.
* जेंव्हा खोट्या देवतेच्या संदेष्ट्यांना (किंवा द्रष्ट्यांना) संदर्भित केले जाते, तेंव्हा त्याचे भाषांतर उदाहरणादाखल "खोटे संदेष्ट्ये (दृष्टये)" किंवा खोट्या देवतेचे संदेष्ट्ये (दृष्टये)" किंवा "बाल चे संदेष्ट्ये" असे करणे गरजेचे आहे.


(हे सुद्धा पहा: [बाल](rc://mr/ta/man/translate/figs-synecdoche), [शकून](../names/baal.md), [खोटे देवता](../other/divination.md), [खोटे संदेष्ट्ये](../kt/falsegod.md), [पूर्ण](../other/falseprophet.md), [नियम](../kt/fulfill.md), [दर्शन](../kt/lawofmoses.md))

## पवित्र शास्त्रातील संदर्भ: 

* [1 थेस्सलनीकाकरांस पत्र 02:14-16](../other/vision.md)
* [प्रेषितांची कृत्ये 03:24-26](rc://mr/tn/help/1th/02/14)
* [योहान 01:43-45](rc://mr/tn/help/act/03/24)
* [मलाखी 04:4-6](rc://mr/tn/help/jhn/01/43)
* [मत्तय 01:22-23](rc://mr/tn/help/mal/04/04)
* [मत्तय 02:17-18](rc://mr/tn/help/mat/01/22)
* [मत्तय 05:17-18](rc://mr/tn/help/mat/02/17)
* [स्तोत्र 051:1-2](rc://mr/tn/help/mat/05/17)

## पवित्र शास्त्राच्या कथेतील उदाहरणे: 

* __[12:12](rc://mr/tn/help/psa/051/001)__ जेव्हा इस्राएलांनी पाहिले की मिसरी सैन्य मेले, तेव्हा त्यांनी देवावर व  मोशे हा देवाचा __संदेष्टा__ आहे याजवर विश्वास ठेवला.
* __[17:13](rc://mr/tn/help/obs/12/12)__ दाविदाने केलेल्या कृत्याबद्दल देवाचा क्रोध भडकला, व त्याने नाथान __संदेष्टयाला__ दाविदाकडे पाठवून त्याचे पाप किती दुष्ट होते याविषयी सांगितले.
* __[19:01](rc://mr/tn/help/obs/17/13)__ इस्त्रायलाच्या संपूर्ण इतिहासामध्ये, देवाने त्यांच्याकडे __संदेष्ट्ये__ पाठविली. * __संदेष्ट्ये__ देवाकडून संदेश ऐकत व तो लोकांपर्यंत पोहचवित असत.
* __[19:06](rc://mr/tn/help/obs/19/01)__ तेंव्हा इस्त्रायलाच्या राज्यातील सर्व लोक, बाल देवतेच्या 450 __संदेष्टयांसहित__ कर्मेल डोंगराकडे आले.
* __[19:17](rc://mr/tn/help/obs/19/06)__ पुष्कळ वेळा लोकांनी देवाच्या आज्ञा पाळल्या नाहीत. * त्यांनी वारंवार __संदेष्टयांचा__ अपमान केला व कधी कधी त्यांस जीवे मारिले.
* __[21:09](rc://mr/tn/help/obs/19/17)__ यशया __संदेष्टयाने__ भविष्यवाणी केली की मसिहा हा एका कुमारीच्या पोटी जन्म घेईल.
* __[43:05](rc://mr/tn/help/obs/21/09)__ ह्याद्वारे योएल __भविष्यवक्त्याने__ केलेली __भविष्यवाणी__ पूर्ण होत आहे, देवाने म्हटले आहे "शेवटच्या काळामध्ये मी आपल्या आत्म्याचा वर्षाव करील.'"
* __[43:07](rc://mr/tn/help/obs/43/05)__ या घटनेद्वारे ही __भविष्यवाणी__ पूर्ण होते, ‘तू आपल्या पवित्रास कबरेमध्ये कुजू देणार नाहीस.’
* __[48:12](rc://mr/tn/help/obs/43/07)__ देवाच्या वचनाचा प्रचार करणारा मोशे हा एक महान __संदेष्टा__ होता. * परंतु येशू त्या सर्वांहून अधिक महान __संदेष्टा__ आहे. तो देवाचा शब्द आहे.

# Strong's

* Strong's: H2372, H2374, H4853, H5012, H5013, H5016, H5017, H5029, H5030, H5031, H5197, G2495, G4394, G4395, G4396, G4397, G4398, G5578
