# धैर्य, शूर (खंबीर), प्रोत्साहन, बोध, धीर धरणे, धैर्यहीन, परावृत्त, निरुत्साही 

## तथ्य: 

"धैर्य" या शब्दाचा अर्थ कठीण, भयावह किंवा धोकादायक अशा काही गोष्टींचा सामना करणे किंवा त्या गोष्टी करणे असा होतो.

* "धैर्यवान" हा शब्द जो धैर्य दाखवतो त्याचे वर्णन करतो, जो भीती वाटत असताना किंवा हार मानण्याचा दबाव येत असतो तेव्हाही योग्य गोष्टी करतो.
* एखादी व्यक्ती ताकद आणि चिकाटीने भावनिक किंवा शारीरिक दुखापत झाल्यास धैर्य दाखवते.
* "खंबीर हो" या अभिव्यक्तीचा अर्थ "घाबरू नका" किंवा "खात्री बाळगा की गोष्टी चांगल्या प्रकारे वळतील" असा होतो.
* जेंव्हा यहोशवा कनानच्या भयानक देशात जाण्याची तयारी करत होता, तेंव्हा त्याला मोशेने त्याला "खंबीर हो आणि हिम्मत धर" असे प्रोत्साहित केले.
* "धैर्यवान" या शब्दाचे भाषांतर "शूर" किंवा "न घाबरणारा" किंवा "धाडसी" असेही केले जाऊ शकते.
* संदर्भावर आधारित, "धैर्य धर" या शब्दाचे भाषांतर "भावनिकदृष्ट्या कणखर व्हा" किंवा "विश्वास ठेवा" किंवा "खंबीर उभे राहा" असे देखील केले जाऊ शकते.
* "धैर्याने बोलणे" ह्याचे भाषांतर "धाडसाने बोलणे" किंवा "भिती न बाळगता बोलणे" किंवा "आत्मविश्वासाने सांगणे" असे होऊ शकते.

"प्रोत्साहन" आणि "बोध" या शब्दांचा संदर्भ, एखाद्याला सांत्वन, आशा, आत्मविश्वास, आणि धैर्य मिळवण्याकरिता काही गोष्टी सांगणे किंवा करण्याशी आहे.

* अशीच एक संज्ञा "प्रोत्साहनात्मक" आहे, ज्याचा अर्थ एखाद्याला चुकीच्या कृतीचा त्याग करण्यास आणि त्याऐवजी जे चांगले आणि बरोबर आहेत त्या गोष्टींना करण्यास उद्युक्त करणे असा होतो.
* प्रेषित पौल आणि नवीन कराराच्या इतर लेखकांनी, ख्रिस्ती लोकांना एकमेकांना प्रेम करण्यासाठी आणि सेवा करण्यासाठी प्रोत्साहित करण्यास शिकवले.

"परावृत्त" या शब्दाचा अर्थ लोकांना आशा, आत्मविश्वास व धैर्य गमावण्यास कारणीभूत होणे, जेणेकरून त्यांना जे करायला हवे आहे ते करण्यासाठी कठोर परिश्रम घेण्याची इच्छा कमी करणे असा होतो.

## भाषांतर सूचना 

* संदर्भावर आधारित, "प्रोत्साहन" ह्याचे भाषांतर करण्याच्या इतर पद्धतींमध्ये "आग्रह" किंवा "आराम" किंवा "दयाळू गोष्टी सांगणे" किंवा मदत आणि समर्थन करणे" ह्यांचा समावेश होतो.
* "बोध देणारे शब्द द्या" या वाक्यांशाचा अर्थ म्हणजे "अशा गोष्टी बोला, ज्याने इतर लोकांना असे वाटेल की, त्यांना प्रेम केले, स्वीकारले, आणि अधिकार दिला.

(हे सुद्धा पहा: [विश्वास](../other/confidence.md), [प्रोत्साहने](../kt/exhort.md), [भीती](../kt/fear.md), [ताकद](../other/strength.md))

# पवित्र शास्त्रातील संदर्भ: 

* [अनुवाद 01:37-38](rc://mr/tn/help/deu/01/37)
* [2 राजे 18:19-21](rc://mr/tn/help/2ki/18/19)
* [1 इतिहास 17:25-27](rc://mr/tn/help/1ch/17/25)
* [मत्तय 09:20-22](rc://mr/tn/help/mat/09/20)
* [1 करिंथकरांस पत्र 14:1-4](rc://mr/tn/help/1co/14/01)
* [2 करिंथकरांस पत्र 07:13-14](rc://mr/tn/help/2co/07/13)
* [प्रेषितांची कृत्ये 05:12-13](rc://mr/tn/help/act/05/12)
* [प्रेषितांची कृत्ये 16:40](rc://mr/tn/help/act/16/40)
* [इब्री लोकांस पत्र 03:12-13](rc://mr/tn/help/heb/03/12)
* [इब्री लोकांस पत्र 13:5-6](rc://mr/tn/help/heb/13/05)

# Strong's

* Strong's: H533, H553, H1368, H2388, H2388, H2428, H3820, H3824, H7307, G2114, G2115, G2174, G2292, G2293, G2294, G3870, G3874, G3954, G4389, G4837, G5111
